<?xml version="1.0" encoding="utf-8"?>
<UserGroupMap xmlns="urn:deployment-usergroupmap-schema">
    <Users>
        <User Id="1" Name="Александр Боровцов" Login="i:0#.w|sdc\aborovtsov" Email="aborovtsov@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="true" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtMTc3OA==" IsDeleted="false" Flags="8" />
    </Users>
    <Groups />
</UserGroupMap>